<Project Sdk="Microsoft.NET.Sdk">

  <PropertyGroup>
    <TargetFramework>net8.0</TargetFramework>
    <ImplicitUsings>enable</ImplicitUsings>
    <Nullable>enable</Nullable>
  </PropertyGroup>

  <ItemGroup>
    <PackageReference Include="CassandraCSharpDriver" Version="3.22.0" />
    <PackageReference Include="Microsoft.Extensions.Options" Version="8.0.2" />
    <PackageReference Include="Volo.Abp.Autofac" Version="8.3.3" />
    <PackageReference Include="Volo.Abp.Core" Version="8.3.3" />
    <PackageReference Include="Volo.Abp.Ddd.Domain" Version="8.3.3" />
  </ItemGroup>

  <ItemGroup>
    <ProjectReference Include="..\..\shared\JiShe.CollectBus.Common\JiShe.CollectBus.Common.csproj" />
    <ProjectReference Include="..\..\shared\JiShe.CollectBus.Domain.Shared\JiShe.CollectBus.Domain.Shared.csproj" />
  </ItemGroup>

</Project>
